body 		

{FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; 
	font-family: verdana, Trebuchet MS, Tahoma, Arial, Helvetica, Sans-Serif; 
margin:0px;
background: #ffffff;
}



h1				{
	font-family: 'Segoe UI', verdana, helvetica, arial;
	color: #CC6600;
	font-weight: normal;
	font-size: 2.2em;
	line-height: 1.1em;
	margin-top: 0px;
	margin-bottom: 10px;
}

h2			
{
	font-family: 'Segoe UI', verdana, helvetica, arial;
	color: #CC6600;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.1em;
	margin-bottom: 10px;
	margin-top: 0px;
}

h3				
{font-family:verdana,helvetica,arial; 
font-weight:bold; 
color:#928A8A;
font-size:14px;
margin-bottom:10px; 
margin-top:1px;}




a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #CC6600
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #CC6600
}
a:hover {
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 12px;
	TEXT-DECORATION: underline;
	color: #0000FF
}

textarea		{font-family: Verdana; font-size: 8pt }
select       	{font-family: Verdana; font-size: 8pt }
input        	{font-family: Verdana; font-size: 8pt }


p

{
margin-top:0px;
margin-bottom:15px;
}


.topsection

{
	display: block;
	height: 50px;
	width: 100%;
	color: #CC6600;

}






.topsectionmenu

{
	margin: auto;
	width: 995px;
	height: 50px;
	color: #CC6600;
}




.topsectionmenu UL
{

list-style: none;
margin: 0;
padding: 0;
	
}




}

.topsectionmenu LI
{

margin: 0;
padding: 0;
display: inline;


}

.topsectionmenu A
{
 	padding-top: 20px;
 	padding-bottom: 13px;
 	padding-left: 18px;
 	padding-right: 18px;
 		font-weight:bold;
		color:#CC6600;
	background-position: right 15px;
		background-repeat: no-repeat; 
		display:block;
		float:left;
		font-size:13px;
		background-image: url('img/menudiv.gif');

}








.topsectionmenu A:hover
{
	color: #fff;
	text-decoration: none;
	background-image: url('img/topsection-on.jpg');
	background-repeat: repeat; 
	background-position: right 0px;

}






.logoarea

{
	width: 985px;
	margin: auto;
	background: #ffffff;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 1.1px;
	padding-left: 10px;
}


.logoarea img

{
border:0px;
}

.contentsection

{
margin:auto;
width: 100%;
padding-top:20px;
line-height:17px;



}



.contentsection p

{
text-align:justify;
margin-top:0px;
margin-bottom:15px;
}





.homebox

{
margin:auto;
width: 995px;
height:205px;
line-height:17px;
background: url(img/homebox.png);
	background-repeat: repeat-x;
	background-position: top;



}


.homeboxpromo

{
width:500px;
float:right;
padding-top:20px;
padding-right:30px;
line-height:18px;
}




.contactbtn {
	width:300px;
	height:44px;
	display:block;	
	float:right;
	margin-top:-10px;
}

.contactbtn:hover {
	background-position:0 -45px;      
}


.contactbtn2 {
	width:300px;
	height:44px;
	
	display:block;	
	float:right;
	margin-top:20px;
	
}

.contactbtn2:hover {
	background-position:0 -45px;      
}



.advicebtn {
	width:270px;
	height:74px;
	background:url(img/advicebottom.jpg) 0 0 no-repeat;
	display:block;	
	float:right;
	margin-top:-5px;
	
}

.advicebtn:hover {
	background-position:0 -74px;      

}










.contentholder

{
margin:auto;
width: 995px;
height:205px;
line-height:17px;
background: url(img/contentholder.png);
	background-repeat: repeat-x;
	background-position: top;



}



.contentholder-top

{
margin:auto;
width: 995px;
height:15px;
line-height:17px;
background: url(img/contentholder-top.gif);
	background-repeat: repeat-x;
	background-position: top;



}


.contentholder-middle

{
margin:auto;
width: 935px;
line-height:17px;
background: url(img/contentholder-middle.gif);
	background-repeat: repeat-y;
	background-position: top;
	padding-left:30px;
	padding-right:30px;
	overflow:hidden;
	padding-top:10px;



}


.contentholder-bottom

{
margin:auto;
width: 995px;
height:34px;
line-height:17px;
background: url(img/contentholder-bottom.gif);
	background-repeat: repeat-x;
	background-position: top;



}





.contentholder-medtop

{
width: 636px;
height:16px;
line-height:17px;
background: url(img/contentholder-medtop.gif);
	background-repeat: repeat-x;
	background-position: top;



}


.contentholder-medmiddle

{
width: 576px;
line-height:17px;
background: url(img/contentholder-medmiddle.gif);
	background-repeat: repeat-y;
	background-position: top;
	padding-left:30px;
	padding-right:30px;
	overflow:hidden;
	padding-top:10px;



}




.contentholder-medbottom

{
width: 636px;
height:29px;
line-height:17px;
background: url(img/contentholder-medbottom.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom:-15px;



}




.contentholder-smalltop

{
width: 348px;
height:16px;
line-height:17px;
background: url(img/contentholder-smalltop.gif);
	background-repeat: repeat-x;
	background-position: top;




}


.contentholder-smallmiddle

{
width: 318px;
line-height:17px;
background: url(img/contentholder-smallmiddle.gif);
	background-repeat: repeat-y;
	background-position: top;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
	padding-top:10px;
	margin-bottom:-9px;



}


.contentholder-smallmiddle img

{
border:4px solid #E5E5E5;


}

.contentholder-smallbottom

{
width: 348px;
height:30px;
line-height:17px;
background: url(img/contentholder-smallbottom.gif);
	background-repeat: repeat-x;
	background-position: top;
	



}


.columnholder

{
width:995px;
margin:auto;
overflow:hidden;
}


.column1

{
float:left;
width:640px;

}


.column2

{
float:right;
width:348px;
}

.mcolumn1

{
float:left;
width:610px;

}


.mcolumn2

{
float:right;
width:300px;
text-align:right;
}


















.footer

{

margin:auto;
height:232px;
background:#F6F6F6 url(img/footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top:20px;
	padding-top:20px;
		color:#383B8A;
		line-height:17px;



}


.footer a

{
font-size:11px;
colour:#CC6600;
}


.footercontent

{
width:995px;
margin:auto;
}

#footeroptions

{
float:left;
}

#footerwarning

{
float:right;
}

.clear20

{
clear:both;
display:block;
height:20px;
}

.clear10

{
clear:both;
display:block;
height:10px;
}


.imgleft

{
float:left;
margin-right:15px;
margin-bottom:5px;
margin-top:5px;
}

.imgright

{
float:right;
margin-left:15px;
margin-bottom:10px;
}





.readmore

{
float:right;
}
 








 

form

{
margin:0px;
padding:0px;
}

	
